### Property

# Gtk TreeExpander:child

since: 4.0

#### Declaration

    property child: Gtk.Widget [ read, write ]

#### Description [src]

The child widget with the actual contents.

Type: | `GtkWidget`
Available since: | 4.0

Getter method | `gtk_tree_expander_get_child()`
Setter method | `gtk_tree_expander_set_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no